@charset "UTF-8";

@font-face {
  font-family: 'icons';
  src:  url("../../../reparaties/css/fonts/icons.eot");
  src:  url("../../../reparaties/css/fonts/icons.eot?#iefix") format('embedded-opentype'),
		url("../../../reparaties/css/fonts/icons.woff") format('woff'),
		url("../../../reparaties/css/fonts/icons.ttf") format('truetype'),
		url("../../../reparaties/css/fonts/icons.svg#icons") format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'icons';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /*opacity: 0.7;*/
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
/* fix buttons height */
  line-height: 1em;
}

[class^="icon-"].large{
    font-size: 120%;
}

.huge{
    font-size:30px !important;
}

.icon-mail:before { content: '\6a'; } /* 'j' */
.icon-ok:before { content: '\67'; } /* 'g' */
.icon-cancel:before { content: '\68'; } /* 'h' */
.icon-help-circle:before { content: '\75'; } /* 'u' */
.icon-info-circle:before { content: '\61'; } /* 'a' */
.icon-tags:before { content: '\79'; } /* 'y' */
.icon-vcard:before { content: '\74'; } /* 't' */
.icon-location:before { content: '\62'; } /* 'b' */
.icon-basket:before { content: '\6e'; } /* 'n' */
.icon-basket-1:before { content: '\69'; } /* 'i' */
.icon-lifebuoy:before { content: '\65'; } /* 'e' */
.icon-chart-pie:before { content: '\78'; } /* 'x' */
.icon-tablet:before { content: '\70'; } /* 'p' */
.icon-twitter:before { content: '\72'; } /* 'r' */
.icon-flag-sw:before { content: '\7a'; } /* 'z' */
.icon-user:before { content: '\73'; } /* 's' */
.icon-monitor:before { content: '\64'; } /* 'd' */
.icon-cd:before { content: '\6c'; } /* 'l' */
.icon-phone-1:before { content: '\63'; } /* 'c' */
.icon-box:before { content: '\77'; } /* 'w' */
.icon-mobile:before { content: '\6f'; } /* 'o' */
.icon-search:before { content: '\66'; } /* 'f' */
.icon-search-1:before { content: '\6d'; } /* 'm' */
.icon-lock-open:before { content: '\71'; } /* 'q' */
.icon-wrench:before { content: '\76'; } /* 'v' */
.icon-clock:before { content: '\6b'; } /* 'k' */